Subject: Ticket Assigned - Delivery problems
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 21 Dec 2020 00:42:19 +0000

Hi Ahmed alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery problems Good evening,
Today I received a text message saying that I will receive my package
today, I was waiting all day, nobody contact me and now I receive a second
message saying that the delivery company wasn't able to contact me and I
missed my package.
This is the second time that happened with my ordersif the home delivery
service it is like that, I won't buy any more with Max.
Please tell the delivery company tomreally contact the customers and
deliver.
Please see attachments.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1899268